Subject: Re: [PATCH] net: dwc-xlgmac: fix missing MODULE_DESCRIPTION() warning

From: Jakub Kicinski <[email-masked]>
Date: Thu, 20 Jun 2024 19:03:00 -0700

On Thu, 20 Jun 2024 16:41:04 -0700 Jeff Johnson wrote:
> > I've been applying these to net-next lately, TBH.
> > Judging by the number of these warnings still left in the tree we are
> > the only ones who care.  
> 
> I'm trying to get rid of these tree-wide.
> Hope I'm not just tilting at windmills...

Not at all, it's a lot of work but new ones don't get added very often
so there's a light at the end of the tunnel..
It'd be great if an incremental W=1 build didn't spit out 400+ warnings.